CREATE TABLE hwr_wlns_news_b (
    NEWS_ID              NUMBER(18, 0),
    START_DATE           TIMESTAMP(6)     NOT NULL,
    END_DATE             TIMESTAMP(6)     NOT NULL,
    NEWS_LINK            VARCHAR2(400),
    NEWS_IMAGE           BLOB         ,
    ORDER_RANK           NUMBER(18, 0),
    IS_DELETED           VARCHAR2(400),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    NEWS_ID              NUMBER(18, 0),
    START_DATE           TIMESTAMP(6)     NOT NULL,
    END_DATE             TIMESTAMP(6)     NOT NULL,
    NEWS_LINK            VARCHAR2(400),
    NEWS_IMAGE           BLOB         ,
    ORDER_RANK           NUMBER(18, 0),
    IS_DELETED           VARCHAR2(400),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hwr_wlns_news_b PRIMARY KEY (NEWS_ID, NEWS_ID)
);
